<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/orange_light"
    android:orientation="vertical"
    tools:context=".ui.activity.SelectActivity">

    <View
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/white" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@color/white"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/download_back"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_marginStart="8dp"
            android:background="@color/white"
            android:padding="8dp"
            android:src="@drawable/svg_back" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_weight="1"
            android:background="@color/white"
            android:gravity="center"
            android:text="@string/download_title"
            android:textColor="@color/black"
            android:textSize="18sp" />

        <View
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_marginEnd="8dp"
            android:background="@color/white" />
    </LinearLayout>

    <androidx.cardview.widget.CardView
        android:id="@+id/download_card"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginTop="50dp"
        android:layout_marginEnd="16dp"
        android:backgroundTint="@color/white"
        app:cardCornerRadius="20dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_margin="10dp"
                app:cardCornerRadius="20dp">

                <ImageView
                    android:id="@+id/download_img"
                    android:layout_width="match_parent"
                    android:layout_height="240dp"
                    android:scaleType="centerCrop"
                    android:src="@drawable/png_item" />

                <FrameLayout
                    android:id="@+id/download_progress"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="#80000000"
                    android:visibility="invisible">

                    <ProgressBar
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:indeterminateTint="@color/orange" />
                </FrameLayout>


            </androidx.cardview.widget.CardView>

            <TextView
                android:id="@+id/bg_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10dp"
                android:gravity="center"
                android:text="@string/app_name"
                android:textColor="@color/orange"
                android:textSize="14sp" />
        </LinearLayout>
    </androidx.cardview.widget.CardView>


    <TextView
        android:id="@+id/btn_download"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginStart="70dp"
        android:layout_marginTop="100dp"
        android:layout_marginEnd="70dp"
        android:background="@drawable/shape_r20_white"
        android:gravity="center"
        android:text="@string/download"
        android:textColor="@color/black"
        android:textSize="14sp" />


</LinearLayout>